/* ! ------------------ Color Picker HIDDEN --------------------- */



/* !COLOR PICKER 
		#ff0216 - coles red
		
		#fc4c02 - creatology orange
		#FA4B1E - orangeGrad (dark orange)
		#FA7D1E - orangeGrad (light orange)
		
		#ffffff - white
		#f7f7f7 - 97% luminance
		#f2f2f2 - 95% luminance
		#e5e5e5 - 90% luminance
		#cccccc - 80% luminance
		#808080 - 50% luminance
		#333333 - 20% luminance
		#1a1a1a - 10% luminance
		#0d0d0d - 5% luminance
		#000000 - black
*/



/* ! ------------------ GLOBAL STYLES --------------------- */


html {
	background: #eaeaea;
	overflow-x:hidden;	
}

body {
	position: relative;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: hsl(0, 0%, 40%);
	background-color: #f2f2f2;
	margin: 0;
	padding: 0;
	line-height: 1.5;
	width:100%;
	overflow:hidden;
}

a {
	color: #FC4C02;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.orange {
	color: #fc4c02;
}

.orangeGrad {
	background: rgb(250,125,30); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(250,125,30,1) 0%, rgba(250,75,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,125,30,1)), color-stop(100%,rgba(250,75,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,125,30,1) 0%,rgba(250,75,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,125,30,1) 0%,rgba(250,75,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,125,30,1) 0%,rgba(250,75,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,125,30,1) 0%,rgba(250,75,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7d1e', endColorstr='#fa4b1e',GradientType=0 ); /* IE6-9 */
}

.exo {
	font-family: 'Exo', sans-serif;
}

.cursive {
	font-family: 'Pacifico', cursive;
	font-weight:lighter;
}

.width {
	max-width: 960px;
	margin: auto;
	padding:0;
}




/* ! ------------------ GLOBAL HELPER CLASSES --------------------- */

.tl {
	text-align: left;
}

.tc {
	text-align: center;
}

.tr {
	text-align:right;
}

.fl {
	float:left;
}

.fr {
	float:right;
}


/* ! ------------------ Text Tags --------------------- */

h1,
h2,
h3,
h4,
h5 {
	text-transform: lowercase;
	margin: 0 0 0.5em;
	padding: 0;
	font-weight:bold;
	display: block;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #4D4D4D;
	letter-spacing:.03em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
	font-weight: 700;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
	font-weight: bold;
}

p {
	margin-top: 0;	
}


b,
strong {
	font-weight: bold;	
}



/* ! ------------------ HOME --------------------- */

/* ! ------------------ Home Offer --------------------- */

.offer {
	text-align:center;
}

.offerBox {
	color:#333;
	padding:1em;
	font-size:1.2em;
	font-weight:normal;
}

.makeMobile {
	font-size:1.3em;
	font-weight:bold;
	color:#fc4c02;
}

.makeMobile:hover {
	color:#fc4c02;
}

.caps {
	text-transform: uppercase;
}

.enquireNow {
	display: block;
	width: 150px;
	height: auto;
	position: relative;
	left: 50%;
	top:-30px;
	margin-left: -75px;
}


/* ! ------------------ Homepage Marquee --------------------- */

#block-views-marquees-block #marquee-slideshow,
#block-views-marquees-block .animated-marquee,
#block-views-marquees-block .foreground {
	height: 600px !important;
}



/* ! ------------------ Marquees --------------------- */


#marquee-container {
	position: relative;	
}
#marquee-slideshow {
	height: 300px;
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}

.animated-marquee {
	position: absolute;
	height: 300px;
	width: 100%;
	display: none;
}

.animated-marquee.large {
	height: 700px !important; 
}

.marquee-bg {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.marquee-bg img {
	width: 100%;
	height: 100%;
}

.foreground {
	z-index: 1;
	position: absolute;
	left:50%;
	margin-left:-480px;
	width: 960px;
	height: 300px;
	display: block;
}

.foreground-layer {
	position: absolute;
}


#work-header {
	display: none;
}


/* ! ------------------ Main Menu --------------------- */

header {
	background: #f2f2f2;
	display: block;
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, .2);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, .2);
	z-index: 10;
	position: relative;
}


h2#logo {
	display: inline;
	padding: 0;
	margin: 0;
}


h2#logo a {
	display: block;
	float: left;
	width: 250px;
	height: 55px;
	background: url(../images/creatologyLogo_v4_200px.png) no-repeat;
	text-indent: -9000px;
	margin: 15px 0 5px 15px;
}


#client-login {
	float: right;
	line-height: 58px;
	display: block;
	padding: 10px 20px;
	font-size: 0.8em;
	color: #555;
}

#client-login a {
	height: 40px;
	line-height: 40px;
	padding: 7px 20px;
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #777;
}

#client-login a:hover {
	background: #fff;
	text-decoration: none;
}




#main-menu {
	position:absolute;
	left:50%;
	margin-left:-180px;
	text-align: center;
}


#main-menu ul.menu {
	display: inline-block;
}

#main-menu ul,
#main-menu li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
}

#main-menu a {
	display: inline-block;
	width: 90px;
	height: 78px;
	line-height: 78px;
	text-align: center;
	margin-top: 0px;
	text-decoration: none;
	color: gray;
	font-size: 1.4em;
	text-shadow: 0px 1px 0px white;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	text-transform: lowercase;
	text-shadow: 0px 1px 0px white
}

#main-menu a:hover {
	color: #FC4C02;
}

#main-menu .active-trail a {
	box-shadow: inset 0px 0px 15px rgba(0, 0, 0, .2);
	font-weight: 500;
	color: #FC4C02;
}


/* ! ------------------ Project Filter --------------------- */

#project-filter {
	text-align: center;
	margin: 1em 0;
}

#project-filter ul.inline-menu {
	display: inline-block;
}

ul.inline-menu {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-bottom:8px;

}

ul.inline-menu li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#project-filter  a {
	float: left;
	display: block;
	padding: 6px 18px;
	background: #d6d6d6 url(../images/inline_nav.jpg) repeat-x top;
	color: #666;
	text-decoration: none;
	border: 1px solid #c1c1c1;
	border-right: 1px solid #c7c7c7;
	border-left: 1px solid #f2f2f2;
}

#project-filter  a:hover {
	text-decoration: none;
	background: #dedede url(../images/inline_nav_hover.jpg) repeat-x top;
}

#project-filter  a.active {
	background: #585858 url(../images/inline_nav_active.jpg) repeat-x top;;
	color: #eee;
	text-decoration: none;
	border-color: #555; 
	border-top-color: #000; 


}

#project-filter .first a {
	border-color: #c7c7c7;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

#project-filter .first a.active {
	border-color: #555;
}

#project-filter .last a {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}


/* ! ------------------ About Team --------------------- */

#block-views-about-block-1 {
	text-align: center;
	position: absolute;
	width: 100%;
	z-index: 100;
	padding: 10px 0;
}

#block-views-about-block-1 .block-content {
	display: inline-block;
}

/* Hide the team names in the About marquee */
#block-views-about-block-1 ul.inline-menu {
	display:none;
}

.team-link {
	float: left;
	display: block;
	padding: 3px 10px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	margin: 0 20px 0 0;
	color:#999;
	text-transform: lowercase;
	letter-spacing:.08em;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
}

.team-link:hover,
.team-link.active {
	text-decoration: none;
	background: rgb(252,76,2);
	color: #fff;
}

.team-photo {
	height: 500px;
	display: block;
	overflow: hidden;
	width:100%;
	background: #fff;
}

.team-photo .width {
	position: relative;
	height: 500px;
}

.team-image {
	position: absolute;
	bottom: 0;
	left:50%;
	margin-left:-480px;
}

.team-bio {
	padding: 30px 10px;
	border-top: 1px solid #ddd;	
}

.team-title {
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	letter-spacing:.05em;
	color: #555;
	position: absolute;
	bottom: 50px;
	background-color: white;
	opacity:.9;
	z-index: 100;
	padding:10px;
}

.team-title h2 {
	font-size: 1.8em;
	margin-bottom: 10px;
	line-height: 1;
	color: #4d4d4d;
	font-weight:700;
}

.team-title h2 span {
	color: #919191;
	font-weight:500;
	margin-left:2px;
}
.syllables {
	font-size: 18px;
	color:#adadad;
	letter-spacing:.1em;	
}


/* ! ------------------ Career header --------------------- */


.career-header {
	padding: 35px 0;
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;
	clear: both;
}

.career-title {
	margin-left: 180px;
}

.career-thumbnail {
	width: 150px;
	height: 100px;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
}

/*********************************************************************************************************************/



#user-box {
	float: right;
	display: block;
	width: 300px;
}


#main {
	z-index: 1;
}


/* ! ------------------ Work --------------------- */

.article {
	position:relative;
	background: url(../images/breaker.jpg) no-repeat bottom;
	background-size:100%;
	padding: 50px 0 50px;
}


.views-row-last .article {
	background: none;
}


.article:last {
	background:none;	
}


.channels {
	font-style: italic;
	margin-bottom: 15px;
	font-size: 0.9em;
	color: #777;
}

.media-channel {
	margin-right: 10px;
	float: left;
	display: block;
}


.article-images {
	float: left;
	width: 320px;
	margin-right: 60px;
	overflow: hidden;
	position: relative;
	height: 256px;
}

.article-image img {
	width: 100%;
	height: auto;
}

.hero-image {
	display: block;
	width: 320px;
	height: 256px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	text-indent: -9000px;
}

.article-information {
	position:absolute;
	left:360px;
	max-width: 580px;
}


.article h2 {
	text-shadow: 0px 2px 0px white
}


h2 span {
	color: #999;
}

.meta-data {
	display: none !important;
}

/* Fancy box on work page */
.fancybox-opened {
	overflow:visible !important;
}



/* ! ------------------ Sales pages with static custom content and vimeo iFrames --------------------- */

/* salesPage Basic Tags */
#salesPage html, 
#salesPage body {
	background-color:#F2F2F2;
	color:#777;
	line-height:1.5;
}

#salesPage .row {
	margin-top:20px;
}

#salesPage h1 {
	color:#fc4c02 !important;
	text-align:center;
}

#salesPage h2 {
	text-align:center;
}

#salesPage p {
	line-height:1.3;
}

#salesPage .blurb {
	font-size: 1.5em;
	line-height:1.3;
	font-family:
}

#salesPage .paddingWrapper p {
	font-size:1.4em;
	padding:5px 6%;
	text-align:center;
}

#salesPage li {
	line-height:1.8;
}


/* !Webolution chart and pokey iphone */

#salesPage .iPhoneSingle {
	position:relative;
	left:50%;
	margin-left:-125px;
	height:400px;
	width:auto;
}

#salesPage .pokeyiPhone {
	position:relative;
}

#salesPage .pokeyText {
	position: absolute;
	top: 200px;
	left: 50%;
	width: 300px;
	font-size: 1.2em;
	text-align: center;
	background-color: #FFF;
	padding: 1em;
	margin-left: -160px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;	
	border-radius: 5px 5px 5px 5px;
}

/* !Did you Know Row */

#salesPage p.percentage {
	position:relative;
	left:50%;
	margin-left:-75px;
}

#salesPage span.percentNumber {
	position:relative;
	display:block;
	font-size:3.3em;
	background-color:white;
	-webkit-border-radius:500px 0px 500px 500px;
	-moz-border-radius:500px 500px 500px 500px;
	-o-border-radius:500px 500px 500px 500px;
	border-radius:500px 0px 500px 500px;
	padding:20px;
	width:150px;
	height:100px;
	text-align:center;
	box-shadow:0px -1px 0px 1px white, 0px 8px 10px 0px #bbbbbb;
	color:#777;
	font-family: exo, "Helvetica Neue", sans-serif;
}


#salesPage span.percentSymbol {
	position:relative;
	font-size:.6em;
	left:5px;
	top:-10px;
	font-family: exo, "Helvetica Neue", sans-serif;
}


#salesPage .percentText {
	background-color: white;
	padding: 85px 1em 1em 1em;
	margin-top: -80px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	-webkit-box-shadow: inset 0 0 15px #bbbbbb;
	-moz-box-shadow: inset 0 0 15px #bbbbbb;
	-o-box-shadow: inset 0 0 15px #bbbbbb;
	box-shadow: inset 0 0 15px #bbbbbb;
	font-size:1.2em;
	border-bottom:1px solid white;
}

#salesPage .statSource {
	font-size:.8em;
}

/* salesPage Images */
#salesPage .image {
	width:100%;
	height:300px;
	background-color:gray;
}

#salesPage .polaroid {
	border:10px solid white;
	box-shadow: 0 0 10px #ccc;
}

#salesPage .sampleStills {
	position:relative;
	left:50%;
	margin-left:-160px;
}

/* salesPage Video */
#salesPage .bgVimeo {
	background-image: url("../../../files/jobImages_monitor_iframeVimeo.png");
	background-repeat: no-repeat;
	width: 320px;
	height: 233px;
	position: relative;	
}

#salesPage .bgVimeo.centerVideo {
	position:relative;
	left:50%;
	margin-left:-160px;
}

#salesPage .bgVimeo iframe {
	position:absolute;
	left:12.5px;
	top:12.5px;
}



/* salesPage Special Content */

#salesPage .article {
	background:none;
}

#salesPage .testimonial {
	background:white;
	border-radius:10px;
	box-shadow:inset 0px 3px 20px #ccc;
	border-bottom:1px solid white;
	font-style: italic;
	font-size: 1.1em;
	padding:40px;
}

#salesPage .testimonialReference {
	text-align: right;
	font-size: .8em;
	clear:both;
	color:#ccc;
}

/* !Good News Row */

#salesPage .goodnews ul {
	padding-left:0px;
}

#salesPage .goodNews li {
	font-size:1.2em;
	list-style:none;
	padding:5px 0px 15px 40px;
	line-height:1.2;
}

/* Tick Cross Lists */

#salesPage ul.cross, ul.tick {
	padding-left:10px;
}

#salesPage ul.cross li {
	background: url("/sites/default/themes/creatology2/images/cross.png") no-repeat left top;
	font-size:1.2em;
	list-style:none;
	padding:5px 0px 15px 45px;
	line-height:1.2;
}

#salesPage ul.tick li {
	background: url("/sites/default/themes/creatology2/images/tick.png") no-repeat left top;
	font-size:1.2em;
	list-style:none;
	padding:5px 0px 15px 45px;
	line-height:1.2;	
}

/* Value Props row */

#salesPage .valueProps p {
	padding-top:1em;
	text-align:center;
}

#salesPage .valueProps img {
	width:220px;
	position:relative;
	left:50%;
	margin-left:-110px;
}

/* salesPage Deal Row */

.dealPrice {
	background-color:#666;
	color:white;
	padding:5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
	font-size:1.2em;
	font-family: 'Exo', sans-serif;
}

/* salesPage Forms */
#salesPage #callback {
	padding-top:.5em;
	padding-bottom:.5em;
	background-color:white;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	-webkit-box-shadow: inset 0 0 15px #bbbbbb;
	-moz-box-shadow: inset 0 0 15px #bbbbbb;
	-o-box-shadow: inset 0 0 15px #bbbbbb;
	box-shadow: inset 0 0 15px #bbbbbb;
	border-bottom:1px solid white;
}

#salesPage #callback h1 {
	color:rgb(90,160,0);
}




.deal p {
	font-size:1.5em;
	text-align:center;
	margin-bottom:0;
}

#actionButtonFixed {
	padding: 5px;
	position: fixed;
	bottom: 0;
	left: 50%;
	text-align: center;
	width: 300px;
	margin-left: -150px;
	background: rgb(90,160,0) repeat-x top;
	color:white;
	font-size:1.2em;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	z-index: 999999;
}

.buttonCallback {
	position:relative;
	left:50%;
	margin-left:-150px;
	display:inline-block;
	background-color:rgb(90,160,0);
	color:white;
	width:300px;
	text-align:center;
	padding:20px 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
	font-size:1.2em;
}

.buttonCallback:hover, #actionButtonFixed:hover {
	text-decoration: none;
	background-color:rgb(110,180,20);
}

/* webform inserts a heading so this hides it */
#salesPage #callback h2 a {
	display:none;
}

#salesPage input {
	height:35px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#salesPage #edit-submit {
	background-color:rgb(90,160,0);
	color:white;
	width:200px;
	height:50px;
}


/* salesPage Client Row */

.clientLogos li {
	padding:25px;
}

.fullWidth {
	background-color:#e2e2e2;
	width:100%;
}


/* salesPage FAQ */


#salesPage .question {
	color:#fc4c02;
	font-weight: bold;
}


/* salesPage Media Queries */
@media 
only screen and (max-width: 767px) {

#salesPage .article-images {
	float: none;
	width: 320px;
	margin-right: auto;
	margin-left:auto;
	overflow: hidden;
	position: relative;
	height: 225px;
}

.paddingWrapper {
	padding:0 10px;
}
}


/* ! ------------------ Buttons --------------------- */

.button {
	background-color: rgba(0, 0, 0, .05);
	box-shadow: 0px 3px 6px rgba(0, 0, 0, .2);
	padding: 5px 15px;
	-webkit-border-radius: 15px  15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius:15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	text-decoration: none;
	color: gray;
}

.button:hover {
	color: #fff;
	background: #FC4C02;
	text-decoration: none;
}
.more-button {
	float: right;
	clear: both;
	background: url(../images/tab_white.png) repeat-x top;	
}


/* ! ------------------ Twitter --------------------- */


#twitter {
	position: relative;
	height: 200px;
	word-wrap: break-word;
}

.tweet {
	position: absolute;
	display: none;
	width: 100%;
}


/* ! ------------------ Work tab menu --------------------- */

.tab-menu a {
	font-size: 0.9em;
	text-transform: lowercase;
	font-weight: bold;
	color: #777;
	padding: 5px 10px;
	margin-right: 1px;
	float: left;
	display: block;
	text-decoration: none;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-bottom: 2px solid transparent;
}

.tab-menu a:hover {
	text-decoration: none;
	box-shadow: 0px 2px 6px #ccc;
}

.tab-menu a.active {
	background: #fff;
	color: #555;
	box-shadow: inset 0px 2px 6px #ccc;
	border-bottom:2px solid white;
	background: url(../images/tab_white.png) repeat-x top;
	color: #666;
}

.tab-menu a:first-child {
	border-left: none;
}

.tab-menu a:last-child {
	border-right: none;
}

.tab-content {
	padding: 20px 0px;
}


.project-edit-link {
	font-size: 0.7em;
}

/*********************************************************************************************************************/

.mini-summary-link {
	margin-right: 15px;	
	font-size: 0.9em;
}

.mini-summary-link:hover {
	text-decoration: none;
	border-bottom:2px solid #fc4c02;
	color: #fc4c02;
}

.mini-summary-link.active {
	text-decoration: none;
	border-bottom:2px solid #fc4c02;
	color: #fc4c02;
}

/*********************************************************************************************************************/
.word-type, .definition {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing:0;	
}

.word-type {
	font-size:1.1em;
	font-weight: bold;
	text-transform: lowercase;	
}

.syl {
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	margin-bottom: 15px;
	text-transform: lowercase;
}

.definition {
	padding-right:.5em;
	text-transform:lowercase;
}

/*********************************************************************************************************************/


	
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display:block;
	margin:0 0 20px;
	padding:0;
	border-bottom:solid 1px #ddd;
}

ul.tabs li {
	display:block;
	width:auto;
	height:30px;
	padding:0;
	float:left;
	margin-bottom:0;
}

ul.tabs li a {
	display:block;
	text-decoration:none;
	width:auto;
	height:29px;
	padding:0 20px;
	line-height:30px;
	border:solid 1px #ddd;
	border-width:1px 1px 0 0;
	margin:0;
	background:#f5f5f5;
	font-size:13px;
}

ul.tabs li a.active {
	background:#fff;
	height:30px;
	position:relative;
	top:-4px;
	padding-top:4px;
	border-left-width:1px;
	margin:0 0 0 -1px;
	color:#111;
	-moz-border-radius-topleft:2px;
	-webkit-border-top-left-radius:2px;
	border-top-left-radius:2px;
	-moz-border-radius-topright:2px;
	-webkit-border-top-right-radius:2px;
	border-top-right-radius:2px;
}

ul.tabs li:first-child a.active {
	margin-left:0;
}

ul.tabs li:first-child a {
	border-width:1px 1px 0;
	-moz-border-radius-topleft:2px;
	-webkit-border-top-left-radius:2px;
	border-top-left-radius:2px;
}

ul.tabs li:last-child a {
	-moz-border-radius-topright:2px;
	-webkit-border-top-right-radius:2px;
	border-top-right-radius:2px;
}

ul.tabs-content {
	margin:0;
	display:block;
}

ul.tabs-content > li {
	display:none;
}

ul.tabs-content > li.active {
	display:block;
}


	
/* ! ------------------ Clearfixing tabs for beautiful stacking --------------------- */


ul.tabs:before,ul.tabs:after {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

ul.tabs:after {
	clear:both;
}

ul.tabs {
	zoom:1;
}





tr.even td,
tr.odd td {
	padding: 0.5em;
}


/*********************************************************************************************************************/

h2#intro {
	text-align: center;
	display: block;
	padding: 20px 0;	
	font-weight: 700;
	color: #777;
}

span.orange {
	color: #FC4C02 !important;
}


/* ! ------------------ Footer --------------------- */



#footer {
	background-color: #eaeaea;
	padding: 30px 0;
	color: #777777;
	font-size: 0.9em;
	border-top:1px solid white;
}

#footer .width {
	max-width:720px;
}

#footer h3 {
	color: #777777;
}

#footer-phone {
	font-size: 25px;
	padding-top: 18px;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	color:#777777;
	text-align: left;
	margin:0 auto;
}

#footer-phone a{
	color:#777777;
}

#footer-phone a:hover {
	text-decoration: none;
}

#contact-details {
	text-align: center !important;
	margin:0 auto;
}


#footer .block {
	width:210px;
}

a.social-icon {
	background: url(../images/spriteSocial@1x.png);
	float:right;
}

a#social-vim {background-position: 0px 0px;}
a#social-tw {background-position: -40px 0px;}
a#social-fb {background-position: -80px 0px;}

a:hover#social-vim {background-position: 0px -40px;}
a:hover#social-tw {background-position: -40px -40px;}
a:hover#social-fb {background-position: -80px -40px;}


.footblock {
	float: left;
	display: block;
	margin: 0 15px;
	width: auto;
	text-align: center;
}


.social-icon {
	float: left;
	display: block;
	height: 40px;
	width: 40px;
	margin: 5px;
	background: #000;
	text-indent: -9000px;
}

table {
	width: 100%;
}
tr:hover td{
	background: #ddd;
	
}


/* ! ------------------ MEDIA QUERIES (MQ) --------------------- */

/* !MQ Retina Displays */


@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

a.social-icon {
	background: url(../images/spriteSocial@2x.png);
	background-size:120px 80px;
	float:right;
}

}




/* !MQ medium screens including tablets and small desktops */


@media 
only screen and (max-width: 1280px) {
header {
	height:60px;
}

#main-menu a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	text-align: center;
	margin-top: 0px;
	text-decoration: none;
	color: gray;
	font-size: 1.3em;
	text-shadow: 0px 1px 0px white;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	text-transform: lowercase;
	text-shadow: 0px 1px 0px white;
}

h2#logo a {
	display: block;
	float: left;
	width: 250px;
	height: 55px;
	background: url(../images/creatologyLogo_v4_200px.png) no-repeat;
	text-indent: -9000px;
	margin: 9px 0 5px 15px;
}

#main-menu {
	position:absolute;
	left:50%;
	margin-left:-180px;
	text-align: center;
}

#client-login {
	float: right;
	line-height: 58px;
	display: block;
	padding: 2px 20px;
	font-size: 0.8em;
	color: #555;
}

.content {
	padding:0 10px;
}

/* ! ------------------ !MQ large marquees --------------------- */


#block-views-marquees-block #marquee-slideshow,
#block-views-marquees-block .animated-marquee,
#block-views-marquees-block .foreground {
	height: 300px !important;
}

#block-views-marquees-block #marquee-slideshow,
#block-views-marquees-block .animated-marquee.large,
#block-views-marquees-block .animated-marquee.large .foreground {
	height: 400px !important;
}

#marquee-slideshow {
	height: 300px !important;
	width: auto;
	display: block;
	position: relative;
	overflow: visible;
}

.animated-marquee.large {
	position: absolute;
	height:400px !important;
	width:100%;
	display: none;
}

.animated-marquee.large .marquee-bg {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 400px;
}

.animated-marquee.large .marquee-bg img {
	width: 100%;
	height: 400px;
}

.animated-marquee.large .foreground {
	z-index: 1;
	position: relative;
	width:640px;
	height:400px;
	display: block;
	left:50%;
	margin-left:-320px;
}

.animated-marquee.large .foreground-layer {
	position: absolute;
	width:640px;
	height:400px;
}

.animated-marquee.large .foreground-layer img {
    width:inherit;
    height:inherit;
    position:absolute;
    top:0px;
}



}

/* ! ------------------ MQ menu off-centering for midsize screens --------------------- */

@media 
only screen and (max-width: 850px) {
header {
	height:60px;
}

#main-menu {
	position:absolute;
	left:50%;
	margin-left:-130px;
	text-align: center;
}

}

/* ! ------------------ MQ Smartphones --------------------- */



@media 
only screen and (max-width: 767px) {


.article-information {
	clear:both;
	float: none;
	width: 95%;
	padding: 15px;
}

body {
	width:100%;
	min-width:320px;
	font-size:.8em;
}


body.device-small {
	width:767px;
}

.team-photo,
.team-photo .width {
	height: 360px;
}

.team-photo .width img {
	width: 400px;
	height: auto;
	position: absolute;
	left: 50%;
	top: 25px;
	margin-left: -200px;
}

.team-title {
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 15px 0;
	text-align: left;
	border-top: 1px solid white;
	padding:10px;
	background-image: -webkit-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%); 
	background-image: -moz-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%); 
	background-image: -ms-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%);
	background-image: -o-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%);
}

.syllables {
	font-size: 18px;
	color:white;
	letter-spacing:.1em;	
	text-shadow:1px 1px 1px #444;
	padding-bottom:5px;
}

.team-link {
	padding:3px 2px;
	margin: 0;
	display: inline-block;
	float: none;
}

.team-bio {
	padding: 10px;
}

header {
	height:80px;
}

#container {
	width:100%;
}

.width {
	width:100%;
	overflow:hidden;
} 

#main{
	width:100%;
}

h2#logo {
	padding: 0;
	margin: 0;
}

h2#logo a {
	position:absolute;
	left:50%;
	margin-left:-63px;
	display: block;
	background: url(../images/creatologyLogo_v4_250px.png) no-repeat;
	background-size:cover;
	width:127px;
	height:28px;
	text-indent: -9000px;
	margin-top:7px;
}


#client-login {
	display:none;
}


/* ! ------------------ MQ Main Menu --------------------- */


.region-primary-navigation {
	clear:both;
	width:100%;
}

#main-menu {
	left:0%;
	margin: 40px 0 0 0;
	text-align: center;
	width:100%;
}


#main-menu ul.menu {
	display: table;
	width:100%;
}

#main-menu ul {
    display: table-row;
}

#main-menu li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: table-cell;
	width:25%;
}

#main-menu a {
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-top: 0px;
	text-decoration: none;
	color: gray;
	font-size: 1.4em;
	text-shadow: 0px 1px 0px white;
	font-family: exo, "Helvetica Neue", Arial, Geneva, sans-serif;
	text-transform: lowercase;
	text-shadow: 0px 1px 0px white;
	border-top:1px solid white;
}

#main-menu a:hover {
	color: #FC4C02;
}

#main-menu .active-trail a {
	box-shadow: inset 0px 4px 10px rgba(0, 0, 0, .2);	
	font-weight: 500;
	color: #FC4C02;
	border-top:none;
}

/* ! ------------------ MQ Marquee 300 --------------------- */


#marquee-container {
	position: relative;	
}

#marquee-slideshow {
	height: 200px !important;
	width: auto;
	display: block;
	position: relative;
	overflow: hidden;
}

.animated-marquee {
	position: absolute;
	height: 200px;
	width: 100%;
	display: none;
}

.marquee-bg {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.marquee-bg img {
	width: 100%;
	height: 100%;
}

.foreground {
	z-index: 1;
	position: relative;
	width: 640px;
	height: 200px;
	display: block;
	left:50%;
	margin-left:-320px;
}

.foreground-layer {
	position: absolute;
	width:100%;
}

.foreground-layer img {
    width:100%;
    height:200px;
    position:absolute;
    top:0px;
}

/* ! ------------------ MQ Marquee 600 --------------------- */

#block-views-marquees-block #marquee-slideshow,
#block-views-marquees-block .animated-marquee,
#block-views-marquees-block .foreground {
	height: 200px !important;
}

#marquee-slideshow {
	height: 200px !important;
	width: auto;
	display: block;
	position: relative;
	overflow: hidden;
}

.animated-marquee.large {
	position: absolute;
	height:200px !important;
	width:100%;
	display: none;
}

.animated-marquee.large .marquee-bg {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 200px;
}

.animated-marquee.large .marquee-bg img {
	width: 100%;
	height: 200px;
}

.animated-marquee.large .foreground {
	z-index: 1;
	position: relative;
	width:320px;
	height:200px;
	display: block;
	left:50%;
	margin-left:-160px;
}

.animated-marquee.large .foreground-layer {
	position: absolute;
	width:320px;
	height:200px;
}

.animated-marquee.large .foreground-layer img {
    width:inherit;
    height:inherit;
    position:absolute;
    top:0px;
}

/* ! ------------------ MQ Filter --------------------- */

#project-filter {
	text-align: center;
	margin: 0px auto 1em auto;
	border: none;
	width: 100%;
	padding: 0;
   background-image: -webkit-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%); 
   background-image: -moz-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%); 
   background-image: -ms-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%);
   background-image: -o-linear-gradient(top, rgb(244,244,244) 0%, rgb(219,219,219) 100%);
}

#project-filter ul.inline-menu {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.inline-menu li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}


#filter-all { background-image: url('../images/media_icons_all.png') !important; opacity:.6; }
#filter-apps { background-image: url('../images/media_icons_apps.png') !important; opacity:.6; }
#filter-commercials { background-image: url('../images/media_icons_commercials.png') !important; opacity:.6; }
#filter-games { background-image: url('../images/media_icons_games.png') !important; opacity:.6; }
#filter-presentations { background-image: url('../images/media_icons_presentations.png') !important; opacity:.6; }
#filter-print { background-image: url('../images/media_icons_print.png') !important; opacity:.6; }
#filter-video { background-image: url('../images/media_icons_videos.png') !important; opacity:.6; }
#filter-web { background-image: url('../images/media_icons_web.png') !important; opacity:.6; }


#project-filter a {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 12.5%;
	height: 40px;
	border: none;
	background-color: transparent !important;
	background-size: 25px 25px !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	text-indent: -9000px;
	float: none;
}

#project-filter a.active {
	background-color: rgb(248,248,248) !important;
	border-bottom:none;
	opacity:.9;
}

#project-filter .first a {
	border-left: none !important;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}

#project-filter .last a {
	border-right: none !important;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}

#work-header {
	text-align: center;
	display: block;
}

#work-header h1 {
	margin-bottom:0px;
}

#block-views-marquees-block-1 {
	display: none;
}


.content {
	padding:0;
}

.article {
	background: url(../images/breakerMobile.jpg) no-repeat bottom;
	background-size:100%;
	padding-top: 20px;
	padding-bottom:10px;
}

.article-images {
	float: none;
	width: 320px;
	margin-right: auto;
	margin-left:auto;
	overflow: hidden;
	position: relative;
	height: 192px;
}


.article-image img {
	width: 240px;
	height: 192px;
	left: 50%;
	position: absolute;
	margin-left: -120px;
}



.hero-image {
	display: block;
	width: 240px;
	height: 192px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	text-indent: -9000px;
	margin:0 auto;
}

.article-information {
	max-width: 100%;
	padding: 0 10px;
	position:relative;
	left:0;
}

.article h2 {
	text-shadow: 0px 2px 0px white;
	font-size:1.4em;
	margin-top:10px;
}

.tab-menu a {
	font-size: 0.9em;
	text-transform: lowercase;
	color: #777;
	padding: 5px 7px;
	margin-right: 1px;
	float: left;
	display: block;
	text-decoration: none;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-bottom: 2px solid transparent;
}


.tab-content {
	padding: 10px 0px;
}


#footer .block {
	width:100%;
}

.footblock {
	float: none;
	margin-bottom: 15px;
}


#footer-block-1 {
	width: 150px;
	padding: 0;
	float: none;
	margin: 0 auto 15px;
}

#footer-block-3 {
	margin: auto;
	width: 290px;
}

#footer-phone {
	font-size: 18px;
	padding-top: 0px;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	text-shadow:0 1px 0 white;
	color:#777777;
	text-align: center;
	line-height:44px;
	height:44px;
	background-color: hsla(0,0,0,.2);
	border:1px solid white;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:7px;	
	box-shadow: 0px 2px 5px #b7b7b7;
	margin: 0 0 25px;
	width: auto;
}

}



/* ! ------------------ HTML5 Boiler Plate styles --------------------- */



/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}


/* ! ------------------ DEBUG --------------------- */


/*
div {
	border: 1px solid orange;
}
*/

.dev {
	border:1px solid pink;
}









